<p>grupos works!</p>

<h1>grupos</h1>
<hr>
<div class="row">
    <div class="col">
        <table class="table">
            <thead class="thead-dark">
              <tr>
                <th scope="col">id</th>
                <th scope="col">Nombre</th>
                <th scope="col">numGrupo</th>
                
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let grupos of grupos">
                
                <td>{{grupos.id}}</td>
                <td>{{grupos.nombre}}</td>
                <td>{{grupos.numGrupo}}</td>
              </tr>
            </tbody>
          </table>

    </div>
</div>
